Bug 72055 - buad rate incorrectly set by druid
buad rate incorrectly set by druid
Status: CLOSED WORKSFORME
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-network (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-20 18:22 EDT by tom georgoulias
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-20 18:22:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description tom georgoulias 2002-08-20 18:22:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
The baud rate is set too high when configuring a modem with the Network setup druid.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. use the command redhat-config-network-druid
2. Enter the relevant info when prompted at each screen in the druid to
configure the modem.
	

Actual Results:  THe modem is configured, but the baud rate is set at 460800 and
results in a very poky internet surfing and downloading experience.

Expected Results:  Modem should be configured with a baud rate appropriate for
the device, i.e. 112500 for a 56k modem.

Additional info:

[tomg@gemini tomg]$ lspci -vv
00:0c.0 Serial controller: US Robotics/3Com 56K FaxModem Model 5610 (rev 01)
(prog-if 02 [16550])
        Subsystem: US Robotics/3Com USR 56k Internal FAX Modem (Model 2977)
        Control: I/O+ Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap+ 66Mhz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Interrupt: pin A routed to IRQ 7
        Region 0: I/O ports at e000 [size=8]
        Capabilities: <available only to root>
Comment 1 Harald Hoyer 2002-08-22 09:00:38 EDT
there is a combo box, where you can select the baud rate, though you are right,
that s.th. like 57600 should be preselected..

Note You need to log in before you can comment on or make changes to this bug.